Bug 219581 - Review Request: gourmet - Recipe organization app
Review Request: gourmet - Recipe organization app
Status: CLOSED DUPLICATE of bug 219582
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2006-12-13 23:21 EST by John (J5) Palmieri
Modified: 2013-03-13 00:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-14 00:18:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John (J5) Palmieri 2006-12-13 23:21:00 EST
Spec URL: http://people.freedesktop.org/~johnp/gourmet.spec
SRPM URL: http://people.freedesktop.org/~johnp/gourmet-0.12.2-1.src.rpm
Description: Recipe organization app which can generate shopping lists
Comment 1 Parag AN(पराग) 2006-12-14 00:18:10 EST
IMHO,In case you forgot to type/insert package name and summary then you can set
Alias to it instead to resubmit same package review request. 

*** This bug has been marked as a duplicate of 219582 ***

Note You need to log in before you can comment on or make changes to this bug.